.app{
    text-align: center;
    text-decoration:dashed;
    margin: 10px;
    padding: 10px;
    color: darkblue;
    font-size: x-large;
    background-color: rgb(21, 173, 223);
    border-radius: 50px 50px 50px 50px;
}
h1{
    text-align: center;
    color: darkblue;
    text-decoration:underline;
}